PRODUCT STUDIO
Imagini produs1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3828P
D-Link DES-3828P Switch
SKU: DES-3828P
D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
D-Link DES-3828P Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
12,8 Gbit/s
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Protocole de conexiune a datelor
Ethernet, Fast Ethernet, Gigabit Ethernet
Standarde Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tehnologie de cablaj Ethernet cu cupru
Port I/O
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Port de conectare G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Cache pachet
Interval de temperatură de funcționare
0 - 40 °C
Interval de umiditate de funcționare
10 - 85%
Umiditate nefuncționare
Brand
D-Link
GTIN EAN UPC
7900692767508,
Capacitate de tranzit rutare
Caracteristici de management
Web/CLI/SNMP
Categorie
Ağ Anahtarları
Cerințe de putere
100 - 240 VAC, 50/60 Hz
Consumul de energie
Data adăugării în sistem
2005-10-26
Data producției
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Emisiuni electromagnetice
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Greutate
Interval de temperatură de stocare Celsius
Nume produs
DES-3828P
Piațe vândute
NL, GB, SE, DE, DK, IE
Securitate
CSA International, CB Report
Serie de produse
Viteza de transfer (Mb/s)
1000 Mbit/s
Viteza de transfer pachet
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Viteză de transfer Mbps
1000 Mbit/s
Viteză maximă de transfer a datelor
®